Bug 42273 - FHS 2.2 mandates hwclock in /usr/sbin
Summary: FHS 2.2 mandates hwclock in /usr/sbin
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-25 14:20 UTC by Daniel Roesen
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-16 13:36:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Roesen 2001-05-25 14:20:33 UTC
hwclock(8) is currently in /sbin, but FHS 2.2 mandates it residing in
/usr/sbin:

Subject: [ANNOUNCE] FHS 2.2 Released
Date: Thu, 24 May 2001 17:19:32 +1000

[...]
Major changes:
[...]
        o hwclock moved from /sbin to /usr/sbin

Comment 1 Bill Nottingham 2001-05-25 14:53:24 UTC
See bug #42274 for why it's in /sbin (so it can be run on boot.)

I suppose we could add a symlink.

Comment 2 Elliot Lee 2001-07-18 18:58:39 UTC
Added symlink in my package to appease brain-dead FHS :)


Note You need to log in before you can comment on or make changes to this bug.